MSys bash 2.04 is broken.
authorRamiro Polla <ramiro@lisha.ufsc.br>
Wed, 4 Oct 2006 16:05:00 +0000 (16:05 +0000)
committerDiego Biurrun <diego@biurrun.de>
Wed, 4 Oct 2006 16:05:00 +0000 (16:05 +0000)
patch by Ramiro Polla, angustia (at) arrozcru no-ip org

Originally committed as revision 6554 to svn://svn.ffmpeg.org/ffmpeg/trunk

doc/faq.texi

index fc836624842e428c57f66032384f52d9dbd3e46c..d7eed92f8f9ea7a09668a334b69d696c173dde9a 100644 (file)
@@ -308,4 +308,8 @@ the silver bullet that solves this problem, feel free to shoot it at us.
 You have to implement a URLProtocol, see libavformat/file.c in FFmpeg
 and libmpdemux/demux_lavf.c in MPlayer sources.
 
+@section I get "No compatible shell script interpreter found." in MSys.
+
+The standard MSys bash (2.04) is broken. You need to install 2.05 or later.
+
 @bye